body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}
img {
  margin: 10px;
}

.major {
  max-width: 1200px;
  margin: 10px auto;
  padding: 30px 50px 10px 50px;
  background-color:rgb(153, 199, 229);
}

@media screen and (max-width: 480px) {
  img {
    margin: 3px;
  }
  .major {
    padding: 30px 30px 10px 30px;
  }
}


